.navbar-brand{
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 150%;
}
  
.title {
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 280%;
  line-height: 180px;
}
.card-title{
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 200%;
}
.card-text{
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 120%;
  text-align: justify;
}
.title1{
  font-family: 'Inter', sans-serif;
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 350%;
  line-height: 180px;
}
.text1{
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 150%;
}
.text2{
  color: rgb(0, 0, 0);
  text-align: center;
  font-size: 250%;
}
.text3{
  color: rgb(0, 0, 0);
  text-align:justifce;
  font-size: 130%;
}
